<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
      data-namespace-typo3-fluid="true">

<f:if condition="{field.title}">
  <h3>{field.title}</h3>
</f:if>

<div class="media">
    <f:image width="150c" height="150c" src="fileadmin/mappenvorbereitungskurs/ueber-uns/header-ueber-uns/andreas.jpg" class="align-self-start mt-4 mr-4 rounded-circle" alt="Leitung der Akademie Ruhr"/>
    <div class="media-body ml-2 mt-2">
      <f:format.raw>{field.bodytext}</f:format.raw>
    </div>
</div>

<f:if condition="{field.linkText}">
    <f:link.typolink class="btn btn-block btn-dark-gray lato mt-2 mb-4" parameter="{field.link}">{field.linkText}</f:link.typolink>
</f:if>

</html>
